#u3346
{
	border-style: solid;
	position: relative;
	border-width: 0px 0px 1px;
	background: transparent url("../../images/tick-off.png") no-repeat right center;
}

#u3346:hover
{
	background: transparent url("../../images/tick-on.png") no-repeat right center;
}

.Panel-Style-One--Normal
{
	border-style: solid;
	border-color: #E5E6DF;
	border-width: 0px 0px 1px;
	background: transparent url("../../images/faq-right.png") no-repeat right center;
}

.hidpi .Panel-Style-One--Normal
{
	background-image: url("../../images/faq-right_2x.png");
	background-size: 46px 44px;
}

#u3347-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3346:hover #u3347-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3346.MuseMenuActive #u3347-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3374
{
	border-style: solid;
	position: relative;
	border-width: 0px 0px 1px;
	background: transparent url("../../images/tick-off.png") no-repeat right center;
}

#u3346.MuseMenuActive,#u3374:hover
{
	background: transparent url("../../images/tick-on.png") no-repeat right center;
}

#u3376-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3374:hover #u3376-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3374.MuseMenuActive #u3376-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3362
{
	border-style: solid;
	position: relative;
	border-width: 0px 0px 1px;
	background: transparent url("../../images/tick-off.png") no-repeat right center;
}

#u3374.MuseMenuActive,#u3362:hover
{
	background: transparent url("../../images/tick-on.png") no-repeat right center;
}

#u3363-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3362:hover #u3363-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3362.MuseMenuActive #u3363-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3367
{
	border-style: solid;
	position: relative;
	border-width: 0px 0px 1px;
	background: transparent url("../../images/tick-off.png") no-repeat right center;
}

#u3362.MuseMenuActive,#u3367:hover
{
	background: transparent url("../../images/tick-on.png") no-repeat right center;
}

#u3367.MuseMenuActive
{
	background: transparent url("../../images/tick-on.png") no-repeat right center;
}

.hidpi #u3346,.hidpi #u3374,.hidpi #u3362,.hidpi #u3367
{
	background-image: url("../../images/tick-off_2x.png");
	background-size: 46px 44px;
}

.hidpi #u3346:hover,.hidpi #u3346.MuseMenuActive,.hidpi #u3374:hover,.hidpi #u3374.MuseMenuActive,.hidpi #u3362:hover,.hidpi #u3362.MuseMenuActive,.hidpi #u3367:hover,.hidpi #u3367.MuseMenuActive
{
	background-image: url("../../images/tick-on_2x.png");
	background-size: 46px 44px;
}

#u3370-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3367:hover #u3370-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3367.MuseMenuActive #u3370-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3343,#u3316
{
	border-width: 1px;
	border-style: solid;
	border-color: #E5E6DF;
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	position: relative;
}

#u3381,#u3317
{
	border-width: 1px;
	border-style: solid;
	border-color: #E5E6DF;
	background-color: #FFFFFF;
	-moz-border-radius: 7px 7px 0px 0px ;
	-webkit-border-radius: 7px 7px 0px 0px ;
	-khtml-border-radius: 7px 7px 0px 0px ;
	border-radius: 7px 7px 0px 0px ;
	position: relative;
}

#u3380-4,#u3341-4
{
	line-height: 24px;
	position: relative;
}

#u3319
{
	position: absolute;
}

#u3322-2
{
	font-style: italic;
}

#u3320,#u3323,#u3326
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#u3321-3,#u3325-3,#u3327-3
{
	font-size: 18px;
	text-align: center;
	line-height: 27px;
}

#u3321,#u3325,#u3327
{
	font-weight: 700;
}

#u3322-4,#u3324-2,#u3328-2
{
	font-size: 14px;
	text-align: center;
	line-height: 21px;
}

#u3342,#menuu3344,#u3345,#u3373,#u3359,#u3366,#u3315,#pamphletu3318,#u3321-5,#u3322-6,#u3325-5,#u3324-4,#u3327-5,#u3328-4,#u3329
{
	position: relative;
}

#u3332
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #CFD2C8;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u3331
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #CFD2C8;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u3330
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #CFD2C8;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u3332.PamphletThumbSelected,#u3331.PamphletThumbSelected,#u3330.PamphletThumbSelected
{
	background-color: #3C6275;
}

#u3338
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u3335
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u3338:hover,#u3335:hover
{
	border-color: #999999;
}

#u3339,#u3336
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #3C4147;
	font-size: 30px;
	line-height: 36px;
	-webkit-transform: matrix(0,1,-1,0,22,2);
	-ms-transform: matrix(0,1,-1,0,22,2);
	-o-transform: matrix(0,1,-1,0,22,2);
	transform: matrix(0,1,-1,0,22,2);
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

